package main

import (
	"log"
	"math/rand"
	"time"

	"git.netflux.io/rob/elon-eats-my-tweets/config"
	"git.netflux.io/rob/elon-eats-my-tweets/httpserver"
)

func main() {
	rand.Seed(time.Now().UnixNano())

	c, err := config.NewFromEnv()
	if err != nil {
		log.Fatal(err)
	}

	log.Fatal(httpserver.Start(c))
}
